<html>
  <head>
    <meta charset="utf-8">
    <link rel="stylesheet" src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-table/1.12.1/bootstrap-table.min.css"></script>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <title>Mission GoT 3</title>
  </head>

  <body>
    <script src="https://code.jquery.com/jquery-3.3.1.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-table/1.12.1/bootstrap-table.min.js" crossorigin="anonymous"></script>
    <script src="appel.js" charset=utf-8></script>

    <input type = "submit" id = "btn-get-livres" value = "Livres"></br></br>
    <div id = "table-livres"></div>

    <input type="submit" id="btn-get-maisons" value="Maisons"><br><br>
    <div id="table-maisons"></div>

    <input type="text" id="form-ville">
    <input type="submit" id="btn-form-ville" value="Valider"><br><br>
    <div id="table-form-ville">
      <table>
        <tr>
          <th>Nom</th>
          <th>Id</th>
        </tr>
        <tr>
          <td id="table-1"></td>
          <td id="table-2"></td>
        </tr>
      </table>
    </div><br>

    <input type="text" id="form-perso">
    <input type="submit" id="btn-form-perso" value="Valider"><br><br>
    <div id="table-form-perso">
      <table>
        <tr>
          <th>Nom</th>
          <th>Id</th>
        </tr>
        <tr>
          <td id="tableP-1"></td>
          <td id="tableP-2"></td>
        </tr>
      </table>
    </div>
  </body>
</html>
